¿Tienes Windows XP, Server 2003 o Vista? Microsoft te pide que instales este parche de seguridad

Microsoft quiere evitar que se propague BlueKeep, un gusano que puede permitir a extraños controlar tu máquina.

BlueKeep causa temor en las autoridades estadounidenses. | Fuente: iStock | Fotógrafo: gmm2000

El gusano BlueKeep puede ser tan peligrosa como el recordado ransomware WannaCry y las computadoras más expuestas son las que corren versiones antiguas de Windows.

Microsoft lanzó un parche de seguridad para las versiones Windows XP, Server 2003 y Vista a pesar de que ya no da soporte oficial a estos sistemas operativos. Además. resaltó la importancia de su instalación en su centro de seguridad.

La empresa de Redmond no es la única en pedir a los usuarios que actualicen. La NSA también lo hizo, asegurando que BlueKeep puede permitir a extraños controlar tu máquina.

“Recientes advertencias de Microsoft resaltaron la importancia de instalar parches para resolver una vulnerabilidad en versiones antiguas de Windows”, advirtió la Agencia de Seguridad Nacional estadounidense (NSA).

Consulta los enlaces para actualizar el parche de seguridad.

¿Qué opinas?